Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/36189/?format=api
{ "ob_id": 36189, "uuid": "1a6fd7cb7ed84877b35d2a477087c187", "title": "KNMI field site: Vlissingen, Netherlands", "abstract": "Vlissingen, Netherlands field site operated by Royal Netherlands Meteorological Institute (KNMI).\n\nSite WIGOS id: 0-20000-0-06310. See online documentation for link to station details in the Observing Systems Capability Analysis and Review (OSCAR) Tool.\n\nSite WMO site id: 06310.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11760/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11761/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/11762/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174065/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174066/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/174067/?format=api" ] }